# Uses of Class
org.apache.lucene.codecs.lucene95.OffHeapByteVectorValues.DenseOffHeapVectorValues

Packages that use OffHeapByteVectorValues.DenseOffHeapVectorValues
Package
Description
org.apache.lucene.codecs.lucene95
Lucene 9.5 file format.

- ## Uses of OffHeapByteVectorValues.DenseOffHeapVectorValues in org.apache.lucene.codecs.lucene95

  Methods in org.apache.lucene.codecs.lucene95 that return OffHeapByteVectorValues.DenseOffHeapVectorValues
  Modifier and Type
  Method
  Description
  `OffHeapByteVectorValues.DenseOffHeapVectorValues`
  OffHeapByteVectorValues.DenseOffHeapVectorValues.`copy()`